<?xml version='1.0' ?>
<codeFramework xmlns = "http://www.3ds.ic" xmlns:xsi = "http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation = "http://www.3ds.ic ICModel.xsd">
  <prerequisite name = "ApplicationFrame" access = "Protected"/>
  <prerequisite name = "ObjectModelerBase" access = "Protected"/>
  <prerequisite name = "ProductStructureUI" access = "Protected"/>
  <prerequisite name = "System" access = "Protected"/>
  <prerequisite name = "Dialog" access = "Protected"/>
  <prerequisite name = "InteractiveInterfaces" access = "Protected"/>
  <prerequisite name = "ProductStructure" access = "Protected"/>
  <prerequisite name = "Visualization" access = "Protected"/>
  <prerequisite name = "Mathematics" access = "Protected"/>
  <prerequisite name = "MechanicalModelerUI" access = "Protected"/>
  <prerequisite name = "InfInterfaces" access = "Protected"/>
  <prerequisite name = "ProductStructureInterfaces" access = "Protected"/>
  <prerequisite name = "DraftingInterfaces" access = "Protected"/>
  <prerequisite name = "ObjectSpecsModeler" access = "Protected"/>
  <prerequisite name = "CATIAApplicationFrame" access = "Protected"/>
  <prerequisite name = "XMLParser" access = "Protected"/>
  <prerequisite name = "DialogEngine" access = "Protected"/>
  <prerequisite name = "ProcessPlatformVisu" access = "Protected"/>
  <prerequisite name = "DMAPSInterfaces" access = "Protected"/>
  <prerequisite name = "PPRInterfaces" access = "Protected"/>
  <prerequisite name = "CATAnalysisInterfaces" access = "Protected"/>
  <prerequisite name = "KnowledgeInterfaces" access = "Protected"/>
  <prerequisite name = "ComponentsCatalogsInterfaces" access = "Protected"/>
  <prerequisite name = "SpaceAnalysisInterfaces" access = "Protected"/>
  <prerequisite name = "Administration" access = "Protected"/>
  <prerequisite name = "MecModInterfaces" access = "Protected"/>
  <prerequisite name = "CATTPSInterfaces" access = "Protected"/>
</codeFramework>
